## Index → Modules → Handlers

## Handler: Static Content

The file handler serves files from its document root. No more, no less.

### Parameters

Parameters | Type | Description
--- | --- | ---
``iocache`` | Boolean | Optional. Default: ``Enabled``.

By default it will use an internal I/O cache to improve the server performance. If you don't want to use it with a directory just unset it using this parameter.

It is a good idea to disable to I/O cache if the content of the directory changes often.

### Examples

Lets imagine your virtual server DocumentRoot points to /var/www.

This is a simple example that will make Cherokee able of serving each CSS file under /var/www or any subdirectory with the IO/cache setting enabled. This would only not apply if a `final` rule with higher priority specified otherwise.